Bug 136782 - [GTK] String changes for the HTTP authentication dialog
Summary: [GTK] String changes for the HTTP authentication dialog
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-12 09:30 PDT by Michael Catanzaro
Modified: 2014-12-13 02:26 PST (History)
6 users (show)

See Also:


Attachments
Patch (6.16 KB, patch)
2014-09-12 09:40 PDT, Michael Catanzaro
no flags Details | Formatted Diff | Diff
Patch (6.26 KB, patch)
2014-09-12 09:47 PDT, Michael Catanzaro
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Catanzaro 2014-09-12 09:30:14 PDT
There are a few more changes I want to make for our HTTP authentication dialog. These should not be committed until after 2.6 has been branched, since there are string changes.
Comment 1 Michael Catanzaro 2014-09-12 09:40:46 PDT
Created attachment 238034 [details]
Patch
Comment 2 WebKit Commit Bot 2014-09-12 09:41:37 PDT
Thanks for the patch. If this patch contains new public API please make sure it follows the guidelines for new WebKit2 GTK+ API. See http://trac.webkit.org/wiki/WebKitGTK/AddingNewWebKit2API
Comment 3 Michael Catanzaro 2014-09-12 09:47:47 PDT
Created attachment 238035 [details]
Patch

Make it easier to translate the server message string
Comment 4 WebKit Commit Bot 2014-12-11 11:22:56 PST
Comment on attachment 238035 [details]
Patch

Clearing flags on attachment: 238035

Committed r177161: <http://trac.webkit.org/changeset/177161>
Comment 5 WebKit Commit Bot 2014-12-11 11:22:59 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 Byungseon Shin 2014-12-13 02:26:37 PST
I have GTK build error after this change.
I have created fix for it on <https://bugs.webkit.org/show_bug.cgi?id=139620>.